<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./page3.css">
    <title>Page 3</title>
</head>

<body>
    <div class="container">
        <header>
            <nav>
                <ul>
                    <li>Your Logo</li>
                </ul>
            </nav>
        </header>
        <div class="content">
            <h1>FASHION</h1>
            <button>SHOP NOW</button>
        </div>
        <div class="imageSection">
            <img src="./images/Rishad.jpeg" width="600px" height="530px" alt="" />
        </div>
        <!-- <main>
            <div class="imageSection2">
                <img src="https://images.pexels.com/photos/220453/pexels-photo-220453.jpeg?auto=compress&cs=tinysrgb&w=600"
                    width="600px" height="530px" alt="">
            </div>
            <div class="content2">
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Autem aspernatur perferendis dolore! Optio
                    recusandae suscipit, reiciendis animi culpa nulla. Placeat atque veniam nulla cum saepe beatae quam
                    ipsam ea pariatur.</p>
                <button>BUY NOW</button>
            </div>
        </main> -->

    </div>
</body>

</html>